/* Sidebar */

.sidebar {
    display: none;
    visibility: hidden;
}

.sidebar form {
    margin-bottom: 10px;
}

.sidebar .sidebar-dropdown {
    display: none;
}

.sidebar .sidebar-dropdown a {
    background-color: #df127b;
    padding: 10px;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    display: block;
    border-top: 1px solid #000;
    border-bottom: 1px solid white;
    color: black;
}

.sidebar .sidebar-dropdown a:hover {
    text-decoration: none;
}

.sidebar ul {
    padding: 0;
    margin: 0;
}

.sidebar ul li {
    list-style-type: none;
}

.sidebar .s-content {
    display: block;
    width: 100%;
}

.sidebar #nav {
    position: relative;
    border-top: 1px solid #000;
    display: block;
    width: 100%;
    margin: 0 auto 5px;
    z-index: 60;
}

.sidebar .s-widget {
    z-index: 60;
    padding: 5px 10px;
    text-align: center;
}

.sidebar #nav li i {
    margin-right: 5px;
}

.sidebar #nav li span i {
    margin: 0;
    color: #888;
}

.sidebar #nav > li > a {
    display: block;
    padding: 10px 20px;
    font-size: 13px;
    text-decoration: none;
    color: #ffffff;
    border-bottom: 1px solid #000;
    border-top: 1px solid #111;
    background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
}

.sidebar #nav > li > a:hover,
.sidebar #nav > li > a.subdrop {
    border-bottom: 1px solid #000;
    border-top: 1px solid #222;
    background-color: #E0D7B4;
}

.sidebar #nav > li > a:hover i,
.sidebar #nav > li > a.subdrop i {
    color: #fff;
    text-shadow: none;
}

.sidebar #nav li ul {
    display: none;
    background-color: #E0D7B4;
}

.has_sub {
    font-size: 80%;
}

.sidebar #nav li ul li a {
    display: block;
    background: none;
    padding: 5px 0 5px 30px;
    text-decoration: none;
    color: black;
    border-bottom: 1px solid #111;
}

.sidebar #nav li ul li a:hover {
    background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
    color: white;
}

.sidebar #nav li.active {
    border-left: 0;
    background-color: #ff0083;
}

.sidebar #nav li.active a {
    color: white;
}

/* Mobile Navigation */
@media (max-width: 730px) {
    .sidebar {
        display: inherit;
        visibility: visible;
    }

    .dropdown-menu a,
    .dropdown-menu {
        background: transparent !important;
        border: 0 !important;
    }

    .sidebar-dropdown a {
        color: white !important;
    }

    .sidebar {
        position: relative;
        float: none;
        width: 100%;
        border: none;
    }

    .sidebar .sidebar-dropdown {
        display: block;
    }

    .sidebar #nav {
        display: none;
    }

    .sidebar .s-content {
        position: relative;
    }
}

/* Sublevel Arrows */
.sidebar #nav li ul li > .arrow {
    float: left;
    height: 11px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 12px;
    width: 13px;
    background: url('../Images/close-arrow.png') left center no-repeat;
}

.sidebar #nav li ul li.open3lvl > .arrow {
    background: url('../Images/open-arrow.png') left center no-repeat;
}

.sidebar #nav li ul li > ul {
    background: #0a2e1e;
}

.sidebar #nav li ul li ul li > .arrow {
    float: left;
    height: 11px;
    margin-left: 43px;
    margin-right: 5px;
    margin-top: 12px;
    width: 13px;
    background: url('../Images/close-arrow.png') left center no-repeat;
}

.sidebar #nav li ul li ul li.open4lvl > .arrow {
    background: url('../Images/open-arrow.png') left center no-repeat;
}

.sidebar #nav li ul li ul li > ul {
    background: #155d3e;
}

.sidebar #nav li ul li ul li ul li > a {
    padding-left: 58px !important;
}

.sidebar #nav .has_sub {
    font-size: 13px;
}

.lvl_3 li a {
    padding: 5px 0 5px 40px !important;
    font-size: 13px !important;
}

.lvl_4 li a {
    padding: 5px 0 5px 50px !important;
    font-size: 13px !important;
}

#nav > li.has_sub.active > ul > li > a:link,
#nav > li.has_sub.active > ul > li > a:visited,
#nav > li.has_sub.active > ul > li > a:hover {
    color: black;
}

#nav li.active > ul {
    display: block;
}
